local fn = _gn(0x40C23491CE83708E)
--- CREATE_CAM_WITH_PARAMS
function Global.CreateCamWithParams(camName, posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9)
	return _in2(fn, _ts(camName), posX, posY, posZ, rotX, rotY, rotZ, fov, p8, p9, _ri)
end
